uuid: 872809d3-95f8-466f-9e95-293a94ff6056
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_header
    - field.field.paragraph.bp_simple.bp_margin
    - field.field.paragraph.bp_simple.bp_padding
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - field_group
    - paragraphs
_core:
  default_config_hash: S-4emwWpJW-aUfJH336B5DGj6YxAGyheLY-FrPygIQ4
id: paragraph.bp_simple.default
targetEntityType: paragraph
bundle: bp_simple
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_header:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_margin:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_padding:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
third_party_settings:
  field_group:
    group_styles:
      children:
        - bp_background
        - bp_margin
        - bp_padding
        - bp_width
      label: Styles
      region: content
      parent_name: ''
      weight: 5
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
